Bug 216631 - [or_IN] one GSUB Rule is wrongly defined - Priority A
Summary: [or_IN] one GSUB Rule is wrongly defined - Priority A
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On: 212327
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-21 09:40 UTC by Parag Nemade
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 09:33:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Parag Nemade 2007-01-04 09:33:33 UTC
Built and tested in fonts-oriya-2.0.8-1


Note You need to log in before you can comment on or make changes to this bug.